[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Sound-Juicer error


I don't know if anyone else has gotten this message, but when I installed
sound-juicer (apt-get), I get the following message whenever I start it:

Could not start sound-juicer

Reason: The plugin necessary for cd access was not found...

I have all of the gstreamer plugins installed. Can anyone help?


Reply to: